## fonts-triplex 1.0

=== debian/changelog ===
fonts-triplex (1.0) precise; urgency=low

  * Initial Release
  * repackaged from ttf-triplex-ll with debhelper 8

 -- Daniel Betschart <dbet1@gmx.net>  Fri, 12 Apr 2013 17:46:40 +0200
