=== debian/control ===
Source: fonts-triplex
Section: fonts
Priority: extra
Maintainer: Daniel Betschart <dbet1@gmx.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
#Homepage: http://www.latinlink.org
#Vcs-Git: git://git.debian.org/collab-maint/fonts-triplex.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/fonts-triplex.git;a=summary

Package: fonts-triplex
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-triplex-ll
Replaces: ttf-triplex-ll
Description: Triplex fonts for Latin Link
 This is a set of Triplex fonts for use at Latin Link worldwide
